.wrap {
	position: relative;
	z-index: 1;
	margin: 0 auto;
}
#key {
	background-image: url(../img/yakitori/key.jpg);
}
#key .wrap {
	height: 930px;
	position: relative;
}
#key h2 {
	position: absolute;
	right: 0;
	bottom: 0;
}
#sec1 {
	text-align: center;
	position: relative;
}
#sec1:before {
	position: absolute;
	content: '';
	background: url(../img/yakitori/sec1_mark1.png) no-repeat;
	width: 214px;
	height: 1017px;
	right: 0;
	top: 0;
	padding-bottom: 23px;
}
#sec1 .sub1 {
	text-align: right;
	color: #67503d;
	padding-top: 40px;
	letter-spacing: 0.5px;
}
#sec1 h2 {
	padding-top: 18px;
}
#sec1 .wrap:before {
	position: absolute;
	content: '';
	left: -96px;
	top: 0;
	background: url(../img/yakitori/sec1_deco1.png) no-repeat;
	width: 350px;
	height: 483px;
	z-index: -1;
}
#sec1 .txt1 {
	margin-top: 22px;
	letter-spacing: 0.5px;
}
#sec1 .box {
	position: relative;
	margin-left: -300px;
	margin-top: 26px;
	background: url(../img/yakitori/sec1_box.png) no-repeat;
	width: 1300px;
	height: 777px;
	display: table;
	padding-left: 150px;
}
#sec1 .img1 {
	display: inline-block;
}
#sec1 .nedan {
	text-align: center;
	color: #bd0003;
	font-weight: bold;
	font-size: 34px;
	margin-top: 150px;
}
#sec1 .nedan span {
	font-size: 84px;
}
#sec2 {
	margin-top: -220px;
	position: relative;
	background: url(../img/yakitori/sec2_bg.jpg) repeat;
	z-index: 1;
	color: #fff;
	padding-bottom: 110px;
}
#sec2:before {
	position: absolute;
	content: '';
	background: url(../img/yakitori/sec2_deco1.png) no-repeat center;
	width: 2600px;
	height: 97px;
	top: -97px;
	left: 50%;
	transform: translateX(-50%);
}
#sec2 .sub1 {
	text-align: right;
	color: #a8927c;
	letter-spacing: 0.5px;
	padding-top: 8px;
}
#sec5 .deco {
	position: absolute;
	top: -123px;
	right: 18px;
}
#sec2 h2 {
	text-align: center;
	padding-top: 11px;
}
#sec2 .img1 {
	position: absolute;
	left: -400px;
	top: 0;
}
#sec2 .img2 {
	position: absolute;
	right: -400px;
	top: 0;
}
#sec2 .box {
	position: relative;
}
#sec2 .pr {
	text-align: center;
	position: absolute;
	right: 0;
	left: 0;
	pointer-events: none;
}
/* 追加 11月9日　小河原貫志*/
#sec2 .box .clearfix {
	display: flex;
}
#sec2 .fl {
	width: 340px;
}
#sec2 .ttl1 {
	font-size: 40px;
	color: #ffba4d;
	text-align: center;
	font-weight: 700;
	margin-top: 11px;
	letter-spacing: 2px;
	margin-bottom: 18px;
}
#sec2 .pr1 {
	color: #fff;
	width: 266px;
	height: 41px;
	background: #d31111;
	text-align: center;
	font-size: 20px;
	line-height: 41px;
	letter-spacing: 0.5px;
	margin: 0 auto;
}
#sec2 .pr1 span {
	font-size: 29px;
}
#sec2 .txt1 {
	margin-top: 30px;
	letter-spacing: 0.5px;
	margin-right: -5px;
}
#sec2 .txt2 {
	width: 282px;
	margin-top: 30px;
	letter-spacing: 0.5px;
	margin-right: -5px;
	margin-left: 31px;
}
#sec2 .fl1 {
	margin-left: 325px;
	margin-right: -10px;
}
#sec3 {
	background: url(../img/yakitori/sec3_bg.jpg) repeat;
	color: #fff;
	padding-bottom: 51px;
}
#sec3 .wrap:before {
	position: absolute;
	content: '';
	background: url(../img/yakitori/sec3_deco1.png) no-repeat;
	width: 337px;
	height: 379px;
	top: 324px;
	right: -86px;
}
#sec3 h2 {
	padding-top: 59px;
}
#sec3 .img1 {
	position: absolute;
	right: -60px;
	top: 0;
	pointer-events: none;
}
#sec3 .txt1 {
	margin-top: 46px;
	margin-left: 44px;
	letter-spacing: 0.5px;
}
#sec3 .group1 {
	width: 266px;
	margin-top: 60px;
	margin-left: 40px;
}
#sec3 .ttl1 {
	font-size: 40px;
	color: #ffba4d;
	text-align: center;
	font-weight: 700;
	margin-top: 11px;
	letter-spacing: 2px;
	margin-bottom: 23px;
}
#sec3 .pr {
	color: #fff;
	width: 266px;
	height: 41px;
	background: #d31111;
	text-align: center;
	font-size: 20px;
	line-height: 41px;
	letter-spacing: 0.5px;
	margin: 0 auto;
}
#sec3 .pr span {
	font-size: 29px;
}
#sec3 .sub1 {
	text-align: right;
	margin-top: 55px;
	letter-spacing: 0.5px;
}
/* 追加 11月9日　小河原貫志 font-size*/
#sec3 .sub1 span {
	background: #534c39;
	display: inline-block;
	min-width: 370px;
	height: 39px;
	line-height: 39px;
	text-align: center;
	font-size: 15px;
}
#sec4 {
	background: url(../img/yakitori/sec4_bg.jpg) repeat;
	color: #fff;
	padding-bottom: 23px;
}
#sec4 h2 {
	position: absolute;
	top: 203px;
	right: -15px;
}
#sec4 .img1 {
	margin: 0 0 0 -300px;
	/* 修正 */
}
/* 追加 11月9日　小河原貫志 flex*/
#sec4 .box {
	margin-top: 11px;
	display: flex;
}
#sec4 .fl {
	width: 220px;
	margin-right: 60px;
}
#sec4 .txt {
	text-align: justify;
	margin-top: 20px;
	margin-left: 2px;
	letter-spacing: 0.5px;
}
#sec4 .ttl1 {
	font-size: 34px;
	color: #ffba4d;
	text-align: center;
	font-weight: 700;
	margin-top: 11px;
	margin-bottom: 21px;
	letter-spacing: 2px;
}
#sec4 .pr {
	color: #fff;
	width: 220px;
	height: 30px;
	background: #d31111;
	text-align: center;
	line-height: 30px;
	letter-spacing: 0.5px;
	margin: 0 auto;
	font-size: 16px;
}
#sec5 {
	background: url(../img/yakitori/sec5_bg.jpg) repeat;
	color: #fff;
	padding-bottom: 52px;
}
#sec5 .img1 {
	position: absolute;
	left: 0;
	top: 0;
	pointer-events: none;
	z-index: -1;
}
#sec5 h2 {
	left: -17px;
	top: 0;
	position: absolute;
}
#sec5 .box1 {
	width: 266px;
	margin-left: 248px;
	padding-top: 90px;
	/* 修正 */
}
#sec5 .ttl1 {
	font-size: 40px;
	color: #ffba4d;
	text-align: center;
	font-weight: 700;
	letter-spacing: 2px;
	margin-bottom: 13px;
}
#sec5 .sttl1 {
	font-size: 17px;
	color: #ffba4d;
	text-align: center;
	margin-bottom: 23px;
}
#sec5 .pr {
	color: #fff;
	width: 266px;
	height: 41px;
	background: #d31111;
	text-align: center;
	font-size: 20px;
	line-height: 41px;
	letter-spacing: 0.5px;
	margin: 0 auto;
}
#sec5 .pr span {
	font-size: 29px;
}
#sec5 .txt {
	margin-top: 20px;
	margin-bottom: 0px;
	/* 修正 */
	letter-spacing: 0.5px;
}
#sec5 .box2 {
	width: 266px;
	margin-left: 591px;
	padding-top: 80px;
	/* 修正 */
}
#sec5 .ttl2 {
	margin-bottom: 23px;
}
#sec5 .txt1 {
	margin-top: 66px;
	margin-left: 401px;
	margin-bottom: 0px;
	/* 修正 */
	letter-spacing: 0.5px;
}
#sec6 {
	position: relative;
	padding-top: 157px;
}
#sec6 .wrap {
	padding-bottom: 293px;
}
#sec6 .deco {
	position: absolute;
	top: -60px;
	left: -146px;
}
#sec6:before {
	position: absolute;
	content: '';
	background: url(../img/yakitori/sec6_line1.png) repeat-x;
	width: 100%;
	height: 41px;
	top: 0;
	left: 0;
	z-index: 1;
}
#sec6:after {
	position: absolute;
	right: 0;
	top: 0;
	content: '';
	width: 50%;
	height: 100%;
	background: url(../img/yakitori/sec6_bg.png) no-repeat center bottom / cover;
}
#sec6 .wrap:before {
	position: absolute;
	content: '';
	background: url(../img/yakitori/sec6_deco1.png) no-repeat;
	width: 533px;
	height: 374px;
	left: 0;
	top: 0;
	z-index: -1;
}
#sec6 .wrap:after {
	position: absolute;
	left: 0;
	bottom: 0;
	content: '';
	background: url(../img/yakitori/sec6_mark.png) no-repeat;
	width: 1127px;
	height: 272px;
}
#sec6 .box {
	background: #fff;
	box-shadow: 4px 7px 0 0 rgba(0, 0, 0, 0.25);
	width: 546px;
	margin-left: 77px;
	padding-bottom: 56px;
	position: relative;
	z-index: 1;
}
#sec6 .txt1 {
	margin-top: 11px;
	margin-left: 60px;
	letter-spacing: 0.5px;
}
#sec6 .img1 {
	position: absolute;
	left: 0;
	top: 288px;
}
#sec6 h2 {
	padding-top: 51px;
}
#sec6 .txt2 {
	margin-top: 61px;
	margin-left: 450px;
	letter-spacing: 0.5px;
}
/* 追加 11月9日　小河原貫志*/
#sec7.clearfix {
	display: flex;
} 
#sec7 .fl {
	min-height: 369px;
	padding-bottom: 139px;
	position: relative;
	z-index: 1;
	width: 50%;
	overflow: hidden;
	display: block;
	text-align: center;
	color: #fff;
	text-decoration: none;
}
#sec7 .fl:before {
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
	transform: scale(1);
	transition: 0.5s;
}
#sec7 .fl:hover:before {
	transform: scale(1.2);
	transition: 0.5s;
}
#sec7 .fl1:before {
	background: url(../img/yakitori/sec7_left.jpg) no-repeat center / cover;
}
#sec7 .fl2:before {
	background: url(../img/yakitori/sec7_right.jpg) no-repeat center / cover;
}
#sec7 .ttl1 {
	font-size: 40px;
	padding-top: 170px;
	font-weight: 700;
	line-height: 57px;
	letter-spacing: 1px;
}
#sec7 {
	margin-top: -8px;
}
#sec7 .btn1 {
	margin-top: 23px;
}
/* 追加 11月9日　小河原貫志*/
#pagetop.visible {
    position: fixed;
    right: 10px;
    bottom: 10px;
	z-index: 999;
	cursor: pointer;
}
/* 追加 11月9日　小河原貫志*/
.col .clearfix {
    display: flex;
}
/* 追加 11月9日　小河原貫志*/
.clearfix dd {
    margin: 0;
}
/* 追加 11月9日　小河原貫志*/
#socialbuttons.clearfix {
    display: flex;
    justify-content: center;
}  
/* 追加 11月9日　小河原貫志*/
footer address {
    font-style: normal;
}
/* 追加 11月9日　小河原貫志 ptxt*/
.txt, .txt1, .txt2, .txt3 {
	font-size: 15px;
	line-height: 2;
}
/* 追加 11月22日　小河原貫志*/
.nav-inline ul {
	display: flex;
    justify-content: center;
    gap: 10px;
}
/* 追加 12月5日　小河原貫志*/
.nav-inline ul li a {
	color: #8e8e8e;
}